
/*----------------員工福利及保護措施----------------*/

.WelfareList ol > li { list-style: decimal;margin-left: 22px;}
.WelfareList.TabList{margin: 0;padding: 0;list-style: none;}
.WelfareList.TabList > li { display: flex;line-height: 1.8;border: 0 none; margin-bottom:2rem ;padding-bottom: 2rem;}
.WelfareList.TabList > li:nth-child(even) { flex-direction: row-reverse;}
.WelfareList.TabList > li .WelfareImg{ margin-right: 3%; flex:0 0 48%;}
.WelfareList.TabList > li .WelfareImg img{width: 412px;}
.WelfareList.TabList > li:last-child .WelfareImg img{object-position: 24% center;}
/* .WelfareList.TabList > li:nth-child(2) img{object-fit: contain;} */
.WelfareList.TabList > li:nth-child(even) .WelfareImg{ margin-right: 0%;margin-left: 3%;}
.WelfareList.TabList > li .WelfareTitle {color: #f96d16;font-size: 18px;letter-spacing: 3px;display: block;}
@media (max-width: 1200px) {
.WelfareList.TabList > li .WelfareImg img{width: 100%}
}
@media (max-width: 822px) {
  .WelfareList.TabList > li ,.WelfareList.TabList > li:nth-child(even){ flex-direction: column;}
  .WelfareList.TabList > li .WelfareImg,.WelfareList.TabList > li:nth-child(even) .WelfareImg{max-width: 100%;margin: 0 0 1rem;}

}


